---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@param docked boolean
---Saves whether a chat window should be docked with the main chat window. Used by the default UI's functions FCF_DockFrame() and FCF_UnDockFrame() which manage the positioning of FloatingChatFrames.
function SetChatWindowDocked(index, docked) end
